/* LOGIN PAGE */
html, body {
  width: 100vw;
  height: 100vh;
}

p,
a,
input,
label,
div {
    font-family: 'SohoGothicPro', sans-serif !important;
    font-weight: 300;
    font-size: 1rem;
}

h1, 
h2,
button {
    font-family: 'SohoGothicPro', sans-serif !important;
    font-weight: 500;
    text-transform: uppercase;
}

body.login {
    background-color: #fafafa;
    line-height: 1.4;
}

a:focus {
  box-shadow: 0 0 0 1px #2883c9;
}

#login {
  width: 400px;
}

@media (max-width: 450px) {
  #login {
    width: 95%;
  }
}
  
/* LOGO */
.login h1 {
  margin: 24px auto;
}

.login h1 a {
  background-image: url('assets/images/Login-INOSOFT-Logo.png') !important;
  width: 100%;
  height: 200px;
  max-width: 400px;
  max-height: 200px;
  background-size: contain;
  opacity: 1;
  transition: all .2s ease-in;
}
@media (max-width: 450px) {
  .login h1 a {
    max-width: 100%;
    max-height: 150px;
  }
}
.login h1 a:hover {
  opacity: 0.9;
}


.login .infotext {
 max-width: 100%;
 margin: 24px 5%;
 text-align: center;
}
.login .infotext h2 {
  font-weight: 500;
  /* font-size: 18px; */
  margin-bottom: 20px;
  color: #2883c9;
 }
 .login .infotext p {
  font-weight: 300;
  /* font-size: 14px; */
 }
.no-word-break {
  white-space: nowrap;
}

/* Anmelde Formular */
.login form { 
  background: white;
  border: 1px solid #ccc;
  border-radius: 0px;
  /* box-shadow: 10px 10px 20px 0 rgba(0, 0, 0, 0.178); */
}

/* Eingabe-Felder für die Anmeldung */
input[type=password], input[type=text] {
  border-radius: 0px;
  border: 1px solid #ccc;
  height: 3rem;
  font-size: 18px !important;
}
input[type=password]:focus, input[type=text]:focus {
  border: 1px solid #2883c9;
  box-shadow: none;
}

 input[type=checkbox] {
  border-radius: 0px;
  border: 1px solid #ccc;
}
input[type=checkbox]:focus {
  border: 1px solid #2883c9;
  box-shadow: none;
}

.login .button.wp-hide-pw {
  padding: 0.6rem;
  min-height: 3rem;
  min-width: 3rem;
}

.login .button.wp-hide-pw:focus {
  box-shadow: none;
  border-color: #2883c9;
  border-radius: 0px;
}

.login form#loginform .forgetmenot {
  display: block;
  margin-bottom: 15px;
}


/* Anmelden-Button */
.login form#loginform .submit {
  display: block;
  width: 100%;
}

.login form#loginform .submit input.button {
  width: 100%;
  background-color: #2883c9;
  color: #FFFFFF;
  border-radius: 0px;
  border: 1px solid #2883c9;
  line-height: 1.333;
  font-weight: 300;
  font-size: 1.2rem;
  padding: 0.4445rem 1.3889rem;
  display: block;
  text-transform: uppercase;
  transition: all .2s ease-in;
}
.login form#loginform .submit input.button:hover {
  background-color: #FFFFFF;
  color: #2883c9;
  border-radius: 0px;
  border: 1px solid #2883c9;
}
.login form#loginform .submit input.button:active {
  background-color: #FFFFFF;
  color: #2883c9;
  border-radius: 0px;
  border: 1px solid #2883c9;
  box-shadow: none;
}
.login form#loginform .submit input.button:focus {
  box-shadow: 0 0 0 1px #fff,0 0 0 2px #2883c9;
}


/* Zurück zu Inosoft Learn Link */
.login #nav, .login #backtoblog {
  text-align: center;
}


/* Language Switcher */
.language-switcher form#language-switcher select#language-switcher-locales{
  box-shadow: none;
  border-radius: 0px;
  border: 1px solid #ccc;
  font-weight: 300;
}
.language-switcher form#language-switcher select#language-switcher-locales option{
  font-weight: 300;
}
.language-switcher form#language-switcher select#language-switcher-locales:focus{
  box-shadow: none;
  border: 1px solid #2883c9;
}

.language-switcher form#language-switcher input[type=submit] {
  box-shadow: none;
  background-color: #FFFFFF;
  color: #868686;
  border-radius: 0px;
  border: 1px solid #868686;
  transition: all .2s ease-in;
}
.language-switcher form#language-switcher input[type=submit]:hover {
  box-shadow: none;
  background-color: #868686;
  color: #FFFFFF;
  border-radius: 0px;
  border: 1px solid #868686;
}
.language-switcher form#language-switcher input[type=submit]:focus {
  box-shadow: 0 0 0 1px #fff,0 0 0 2px #2883c9;
}
